Subject: Half day due to running fever
From: Gaurav Singh suri <[email-masked]>
To: [email-masked]
Date: Mon, 8 Jul 2019 13:20:22 +0530

Hi sir/ Madam.

Due to running fever from past days I am feeling better then before but
still the fever is there as medication is still there for 2 or 3 days I
started working from yesturday but the the body pain is still there will be
glad if can come for half day and take some rest for the mean while.

Regards
Gaurav Suri